@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	font-size:12px;
	color:#000;
	font-family:"宋体";
}

ul,li,td,tr,p{list-style-type:none; line-height:24px; padding:0px; margin:0px;}
ul,li,div{}
img{border:none;}

a{color:#000; text-decoration:none;}
a:hover{color:#09F; text-decoration:none;}

/*===========================================================================================================================================*/
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
.list_box{width:1002px; margin:auto;}

.list_top{height:141px;}
.list_cen{min-height:610px; _height:610px; background:url(../images/listbg.gif) repeat-y left; margin:5px 0;}
.list_cen1{min-height:3800px; _height:3800px; background:url(../images/listbg.gif) repeat-y left; margin:5px 0;}
.list_cen3{min-height:900px; _height:900px; background:url(../images/listbg.gif) repeat-y left; margin:5px 0;}

.list_bot{
	width:1002px;
	height:150px;
	background-image: url(../images/gjwsb_img_r67_c5.jpg);
	background-repeat: repeat-x;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
.list_top .top_bg{background:url(../images/gjwsb_img_r1_c1.jpg) no-repeat; height:108px;}
.list_top .top_menu{background:url(../images/content_16.jpg) repeat-x; height:33px; line-height:33px; font-size:14px; font-weight:bold; padding-left:60px;}
.list_top .top_menu span{background:url(../images/content_13.jpg) repeat-x; height:33px; width:95px; display:block; float:left; text-align:center;}
.list_top .top_menu a{color:#fff; background:url(../images/content_17.jpg) no-repeat left; height:33px; width:95px; display:block; float:left; text-align:center;}

.list_div{background:url(../images/content_18.jpg) repeat-x; height:35px; line-height:35px;}
.list_div .dqwz{background:url(../images/content_24.jpg) no-repeat 0 13px; padding-left:15px; float:left; margin-left:15px;}
.search{width:300px; height:35px; line-height:35px; float:right;background:url(../images/content_18.jpg) repeat-x;}
.search li{float:left; padding:4px 5px 0 0 ;}


.list_left{width:211px; float:left;}
.list_left .title{background:url(../images/list_03.gif) no-repeat; height:37px; padding-left:70px; line-height:37px; font-weight:bold; font-size:14px; color:#fff;}
.list_left .left_menu{margin:0 8px 20px 7px;}
.list_left .left_menu a{height:30px; line-height:30px; background:url(../images/list_08.gif) no-repeat 20px 10px #F7F7EF; padding-left:40px; display:block; font-size:14px; border-bottom:2px solid #fff;}
.list_left .img_links{width:177px; margin:auto;}

.list_right{width:790px; float:right;}
.list_right .title{background:url(../images/list_04_1_1_1.gif) no-repeat; height:37px; line-height:37px; font-size:14px; font-weight:bold; color:#FFFFFF; padding-left:25px; width:500px; }
.title{background:url(../images/list_04_1_1_1.gif) no-repeat; height:37px; line-height:37px; font-size:14px; font-weight:bold; color:#FFFFFF; padding-left:35px; width:540px; }
.list_right .list_all{margin:15px 20px;}
.list_right .list_all .list{line-height:30px;}
.list_right .list_all .list div{background:url(../images/gjwsb_img_r44_c36.jpg) no-repeat 0 12px; padding-left:10px; text-align:right; color:#666;}
.list_right .list_all .list a{float:left;}
.list_right .list_all3{margin:15px 20px;}
.list_right .list_all3 .list{line-height:30px;}
.list_right .list_all3 .list div{background:url(../images/gjwsb_img_r44_c36.jpg) no-repeat 0 12px; padding-left:10px; text-align:right; color:#666;}
.list_right .list_all3 .list a{float:left;}

.list_all{margin:0px 0px;}
.list_all .list_2{line-height:30px;}
.list_all .list_2 div{background:url(../images/gjwsb_img_r44_c36.jpg) no-repeat 0 12px; padding-left:10px; text-align:right; color:#666;}
.list_all .list_2 a{float:left;}


/*-------------------------------------------------------------------------------------------------------------------------------------------*/

#page_div {line-height:20px; width:100%; _width:540px; width:540px!important; padding-top:15px; padding-bottom:10px; margin-top:5px;}

#pagination_input{ width:20px; height:16px; line-height:16px; margin:0 5px; padding:0; overflow:hidden; border:1px solid #ccc; text-align:center;}

#page_div .pagination_index, #page_div .pagination_index_num{ 
	background:#eee0b6; border:1px solid #B29339; padding:0 5px;
	margin-right:2px;
	float: left; height:20px;
	text-align:center;
}/* ========="首页"样式=========*/

#page_div .pagination_index_num{margin-right:2px; padding:0px; width:20px;}
#page_div .currentIndex{ background:#b2541b; border:1px solid #b2541b; width:20px; height:20px;  padding:0px;
line-height:20px; color:#fff;} /*=========当前页码样式=========*/
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
/*===========================================================================================================================================*/
/*-------------------------------------------------------------------------------------------------------------------------------------------*/

.con_cen{border:1px #ccc solid; padding:15px; border-top:none;}
.con_cen .con_all{background:url(../images/content_30.jpg) repeat-x top; min-height:500px; _height:500px; border:1px solid #ccc; border-top:none;}
.con_cen .con_top{height:32px; padding:3px 0;}
.con_cen .con_top ul{ width:450px; float:right;}
.con_cen .con_top li{border-left:1px solid #ccc; height:32px; line-height:33px; float:left; padding:0 25px;}
.con_cen .con_top li img{margin:8px 9px 0 0 ;}
.con_cen .concent{margin:25px 35px;}
.con_cen .concent .title{font-size:22px; font-weight:bold; color:#003CC8; height:24px; line-height:24px; padding:10px 0; text-align:center;}
.con_cen .concent .title2{font-size:18px; font-weight:bold; color:#003CC8;  line-height:24px; padding:0px; text-align:center;}
.con_cen .concent .ftitle{background:#EEEEEE; height:26px; line-height:26px; text-align:center; margin:10px 0;}
.con_cen .concent .con_font{font-size:14px; line-height:24px; text-align:left; border-top:1px dashed #999; padding:15px 10px;}
.con_cen .concent .con_font a:link{color:#006DE0; text-decoration:none;}
.con_cen .concent .con_font a:visited{color:#006DE0; text-decoration:none;}
.con_cen .concent .con_font a:hover{color:#F00; text-decoration:none;}
.con_cen .concent .con_font a:active{color:#006DE0; text-decoration:none;}

.con_cen .xglj{margin:10px;}
.con_cen .xglj .tit{background:#DDDDDD; border-top:1px solid #FF3300; height:28px; line-height:28px; font-size:14px; font-weight:bold; padding-left:10px;
text-align:left;}
.tit{ margin: 0 auto ; text-align:center; border-top:0px solid #FF3300; height:28px; line-height:28px; font-size:14px; font-weight:bold; padding-left:40px;
text-align:left; }
.tit2{background:#DDDDDD; border-top:1px solid #FF3300; height:28px; line-height:28px; font-size:12px;  padding:5px;text-align:left;float:left; padding-bottom:5px; margin-bottom:5px; margin: 0 auto ; text-align:center;width:100%;}
.con_cen .xglj .list{margin:0 20px;}
.con_cen .xglj .list a{display:block;background:url(../images/gjwsb_img_r44_c36.jpg) no-repeat 0 9px; padding-left:10px; line-height:23px; color:#066;}
.list_2{margin:0 0px;}
.list_2 a{display:block;background:url(../images/gjwsb_img_r44_c36.jpg) no-repeat 0 9px; padding-left:10px; line-height:23px; color:#066;}
/*邮件订阅*/
.yjdy{border-bottom:2px solid #1175B5; height:30px; line-height:30px; position:relative; font-family:微软雅黑;}
.yjdy span{ position:absolute; right:10px;}
.yjdy span a{font-weight:bold; color:#00477E;}
.w200{ width:220px;}
.str{font-weight:bold; color:#00477E;}
.fL{ float:left;}
.fR{ float:right;}
.cle{ clear:both;}
.mT10{ margin-top:10px;}
.w520{ width:520px;}
/*RSS订阅*/
.dingyue{margin:5px 0;}
.w678{ width:678px;}
.w314{ width:314px;}
.titleo{ width:648px;background:url(../images/list_04_1_1_1.gif) no-repeat; height:37px; line-height:37px; font-weight:bold; padding-left:30px; font-size:14px;}

.titleo h3{line-height:37px; color:#FFF; padding-left:30px;}
.ding{ width:314px; height:37px; background:url(../images/rss.jpg) no-repeat;}
.ding h3{ line-height:37px;}
.zi{border-bottom:2px dashed #1175B5; height:30px; line-height:30px;color:#0e6eaa; font-weight:bold; font-family:微软雅黑; font-size:14px;}

.bor5{ border:0px #CCCCCC solid;}




/*图片新闻*/
.index_news_img6 {
	float: left;
	width: 165px;height:125px; margin-left:15px; margin-right:12px; display:inline;}
.mT15{ margin-top:15px; margin-bottom:15px;}





.gjmb{ line-height:24px; height:24px; float:left;}


.wo a:link{color:#00477e; text-decoration:underline;}
.wo a:visited{color:#00477e;text-decoration:underline;}
.wo a:hover{color: #FF0000; text-decoration:underline;}
.wo a:active{ color:#00477e; text-decoration:underline;}


/*会员管理*/
.passportc{margin-left:5px;}
.passportc td{height:30px; line-height:30px;}
.wytw{font-weight:bold;}

/*.passportc .ask{background:url(../images/search_03.jpg) right center no-repeat; width:24px; height:20px;}*/
.list_left .wdzhuti{background-color:#19A4E5; width:141px; height:35px; margin-top:20px; padding-left:70px; line-height:35px; font-weight:bold; font-size:14px; color:#fff;}

.list_left .wdzhuti2{background-color:#19A4E5; width:141px; height:35px; margin-top:0px; padding-left:60px; line-height:35px; font-weight:bold; font-size:16px; color:#fff;}
.wdzhuti2{background-color:#19A4E5; width:141px; height:35px; margin-top:0px; text-align:center; line-height:35px; font-weight:bold; font-size:16px; color:#fff;}

.wentitiwen p{ font-size:12px; font-weight:bold; line-height:25px; height:25px; }
.wentitiwen { font-size:12px; font-weight:bold; line-height:25px; height:25px; padding:5px;  color:#155595;}
.wentitiwen span{ font-size:12px; font-weight:bold; line-height:22px; height:22px; padding:5px;  color:#155595;}
.daan{border-bottom:1px #ccc dashed; line-height:22px; height:22px; padding:5px; font-size:12px; }



.hygltw{width:590px; float:left;}
.right_ner{width:570px; border-bottom:#4A98EA 3px solid; margin-left:20px; line-height:25px;}
.right_ner .two{ border-bottom:#ccc 1px dashed; padding:5px 0;}
.right_ner .three{ padding:5px 0;}
.right_ner .three span{color:#C63A21;}
.lmsm p{ text-indent:2em; padding-left:5px; padding-right:5px;}
.lmsm{float: left; width:210px; border:1px #ccc solid; background-color:#F5F6F0; padding-top:0px;}
.lmsm .lmsmwenzi{padding-top:5px;}
.cjwt{background-color:#19A4E5;  height:35px;  line-height:35px; font-weight:bold; font-size:14px; color:#fff;}
.huida p{ text-indent:0em;}
.huida .daan{border-bottom:1px #ccc dashed;}


.input_top{ width:150px; height:12px; line-height:18px; vertical-align:middle; margin-right:2px;}
.input_top2{ width:150px; height:12px; line-height:18px; vertical-align:middle; }

form { margin:0px; padding:0px;} 